.cCarousel {
  position: relative;
  margin: auto;
}

.cCarousel .arrow {
  position: absolute;
  top: 50%;
  display: flex;
  width: 45px;
  height: 45px;
  justify-content: center;
  align-items: center;
  z-index: 1;
  font-size: 26px;
  color: var(--pseudo-white);
  background: #00000072;
  cursor: pointer;
}

.cCarousel #prev {
  left: 0px;
}
.cCarousel #prev::before {
  content: "\2039";
}

.cCarousel #next::before {
  content: "\203A";
}

.cCarousel #next {
  right: 0px;
}

.carousel-vp {
  height: 300px;
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
  margin: auto;
}

.cCarousel .cCarousel-inner {
  display: flex;
  position: absolute;
  transition: 0.3s ease-in-out;
  gap: 10px;
  left: 0px;
}

.cCarousel-item {
  width: 250px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.99);
  height: 230px;
  overflow: hidden;
}
